Bug 47068 - RFE: Move sendmail configuration files to /etc/mail
RFE: Move sendmail configuration files to /etc/mail
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-02 18:35 EDT by Christian Rose
Modified: 2007-04-18 12:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 18:35:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-07-02 18:35:00 EDT
Sendmail by default, and also many other unixes, put sendmail configuration
files like sendmail.cw and aliases in /etc/mail.
Possibly RHL should do that move too at some time.
Comment 1 Florian La Roche 2002-03-20 11:49:52 EST
http://people.redhat.com/laroche/sendmail-8.12.2-9.src.rpm
Let me know about further changes you need.

Thanks,

Florian La Roche
Comment 2 Christian Rose 2002-06-15 19:42:02 EDT
By the way, will this move be documented in the release notes?

Note You need to log in before you can comment on or make changes to this bug.